
VIRTUAL CREDIT CARD - Bug #16201

Android [TREATS][Dark Mode] Treats miles  ###6655

06 April 2023 09:32 AM - hsulynn pang

Status: Closed Start date: 06 April 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

(1) yellow rectangle

use hex #FFFFFF opacity 20%

(2) green rectangle

for black that use black color, change it into white color

(3) blue rectangle

use #FFFFFF opacity 50%

(4) red rectangle

make it the button is the same as the design

History

#1 - 06 April 2023 10:40 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 06 April 2023 02:32 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 07 April 2023 03:21 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#4 - 07 April 2023 10:03 AM - hsulynn pang

- File retest.jpeg added

- Status changed from Resolved to Pending Close

tested ok

#5 - 12 April 2023 08:42 AM - hsulynn pang

- File closed 6655.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

compare.png 1.84 MB 06 April 2023 hsulynn pang

retest.jpeg 36.5 KB 07 April 2023 hsulynn pang

closed 6655.PNG 295 KB 12 April 2023 hsulynn pang
